<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="14" start.y="21" goal.x="58" goal.y="28" size="0.75"/>
        <agent id="1" start.x="45" start.y="13" goal.x="53" goal.y="21" size="1.34"/>
        <agent id="2" start.x="51" start.y="9" goal.x="28" goal.y="28" size="0.44"/>
        <agent id="3" start.x="36" start.y="14" goal.x="50" goal.y="7" size="0.71"/>
        <agent id="4" start.x="19" start.y="21" goal.x="18" goal.y="6" size="1.48"/>
    </agents>
</root>
